#setcard .mata_data_info_wrapper ul li{

   margin-left:20px!important;

}

#kta-form-tabs{

	text-align: center!important;

}

#kta-form-tabs li:not(last-child)::after {

    content: none!important;

}

.mata_data_info_wrapper li{

	display: inline-block;

}

.kta-talent-content-wrapper .remove{

	display: none;

}

.kta-talent-content-wrapper .item_selected .remove{

	display: block;

}

.kta-talent-content-wrapper h4{

    margin-bottom: 0;

    padding: 15px;

    text-align: center;

}


	

.kta-talent-content-wrapper li{

	position: relative;

	overflow: hidden;

}

#setcard .mata_data_info_wrapper{

	border-top:none!important;

	border-bottom: none!important;

}

.kta-image-details-wrapper .mata_data_info_wrapper{

	border-top:none!important;

	border-bottom: none!important;

	margin-left:0px!important;

}

.kta-column3.portfolio_images_without_space{

	width: 33.3%!important;

	margin-right: 0px!important;

}

.kta-column4.portfolio_images_without_space{

	width: 25%!important;

	margin-right: 0px!important;

}

.kta-column5.portfolio_images_without_space{

	width: 20%!important;

	margin-right: 0px!important;

}

.kta-column6.portfolio_images_without_space{

	width: 16.6%!important;

	margin-right: 0px!important;

}

.kta-talent-content-wrapper ul{

	margin: 0px!important;

}

#kta-form-tabs li{

	margin-right: 5px!important;

}

.social_icons{

    position: fixed;

    right: 0;

    top: 30%;

    padding: 0px!important;

}

.social_icons li{

      display: block!important;

      font-size: 20px;

}

.social_share_on{

    padding: 9px 12px;

    display: block;

    float: right;

}

.kta_social_share_icons{

	display: none;

	float: right;

}

.share_on_msg{

    background: #f2f2f2;

    padding: 5px 10px;

    text-align: center;

    left: 0;

    position: relative;

    color: #333;

    border-radius: 2px;

    margin-bottom: 12px;

    display: block;

    font-weight: bold;

    opacity: 0;

}

.social_icons a i{

	font-size: 20px;

}

.share_on_msg::after{

    border-top: 10px solid #F2F2F2;

    border-left: 10px solid transparent;

    border-right: 10px solid transparent;

    border-bottom: 10px solid transparent;

    content: "";

    display: block;

    position: absolute;

    bottom: -20px;

    left: 0;

    right: 0;

    width: 0;

    margin: 0px auto;

}

.kta_social_share_icons li a{

	border:none!important;

}

.kta_social_share_icons li:first-child {

    border: 0px;

}

.kta_social_share_icons li{

    border-top: 1px solid #d4cfcc;

}

.social_icons a{

	border-bottom: 1px solid #d4cfcc; 

}

/* Share Email Form Section */

.user-send-email-post {

    width: 240px;

    background: rgba(204,204,204,.8);

    padding: 30px;

    left: -300px!important;

    position: absolute;

    bottom: 0;

}

.user-send-email-post input {

    width: 90%;

    padding: 10px 5%!important;

}

#send-mail-to-post{

    cursor: pointer;

    display: inline-block!important;

    width: 100%;

    margin-top: 15px;

}

#send-mail-to-post.button_disable{

    cursor: no-drop;

}

img.mail_form_load_img {

    margin: 10px auto 0;

}

.user-send-email-post p, .success-result{

    padding-bottom: 8px;

}

#mid_container_wrapper ul.pf_model_info{

    border-top: none!important;

    border-bottom: none!important;

}

#setcard .mata_data_info_wrapper ul li, .kta_talent_compcard .mata_data_info_wrapper ul li{

    display:block!important;

    padding:10px 0px;

    text-align:left;

    border-bottom: rgba(244,244,244,.5);

}

#user-dashboard-menu li{

    border-top: none!important;

}

/*end*/

/*search*/

span.search_close{



}

#setcard .mata_data_info_wrapper ul {

    text-align: left;

}

.kta-talent-content-wrapper ul{

    padding: 0px!important;

}

.nav-tab-wrapper .nav-tab:last-child, p.kta-users-note{

            display: none!important;

}

.kta-talent-content-wrapper.advance_search_wrapper h4{

    opacity: 1!important;

}

/*end*/

.set_card_wrapper{

    display:inline-block!important;

    margin-left:10px;

    padding:5px 15px;

}

ul#kta-form-tabs .setcard_tab, .kta_talent_compcard{

    display:none!important;

}

#user-dashboard-menu a{

    padding:3px 23px!important;

}


h4 {
	font-size: 1em!important;
	padding: 0px;
}

.leftHeader {
	position: absolute;
	top: 20px; 
	border: red;
	margin-top: -30px; 
	z-index: 9999999999999999999991000;
}


.header_left_content a {
	padding: 20px;
}